Adobe PhoneGap Push Plugin CVE-2018-4943 Security Bypass Vulnerability

Bugtraq ID: 103710
Class: Unknown
CVE: CVE-2018-4943
Remote: Yes
Local: No
Published: Apr 10 2018 12:00AM
Updated: Apr 10 2018 12:00AM
Credit: Juho Nurminen of 2NS - Second Nature Security Oy
Vulnerable: Adobe PhoneGap Push Plugin 1.8.0
Not Vulnerable: Adobe PhoneGap Push Plugin 2.1.0


 

Privacy Statement
Copyright 2010, SecurityFocus